<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="test.css">
</head>
<body>
    <div id="wrapper">
        <div id="hover_1" class="hover">
          <img src='http://lorempixel.com/200/400'/>
          <p class="caption">Can I has a nap?</p>
        </div>
        <div id="hover_2" class="hover">
          <img src='http://lorempixel.com/200/300'/>
          <p class="caption">I is aware.</p>
        </div>
        <div id="hover_3" class="hover">
          <img src='http://lorempixel.com/200/350'/>
          <p class="caption">Wut?</p>
        </div>
      </div>

</body>
</html>